### Method

# Phosh CallsDBusObject peek_calls_call

#### Declaration [src]

    PhoshCallsDBusCallsCall*
    phosh_calls_dbus_object_peek_calls_call (
      PhoshCallsDBusObject* object
    )

#### Description [src]

Like `phosh_calls_dbus_object_get_calls_call()` but doesn’t increase the reference count on the returned object.

It is not safe to use the returned object if you are on another thread than the one where the `GDBusObjectManagerClient` or `GDBusObjectManagerServer` for `object` is running.

This method is not directly available to language bindings.

#### Return value

Type: `PhoshCallsDBusCallsCall`

A `PhoshCallsDBusCallsCall` or `NULL` if `object` does not implement the interface. Do not free the returned object, it is owned by `object`.

The data is owned by the instance.
The return value can be `NULL`.